        body {
            background: transparent;
            background-color:#d0e8e3;
  background-image: url('bg_001.png');
  font-family: 'Helvetica Neue', Arial, Sans-Serif;

        }
        .row {
            background-color:#ffff;
            border-radius: 25px;
            margin:50px auto;
            width: 320px;
            text-align:center;
        }
        .login {
            background-color:#ffff;
            border-radius: 25px;
            padding:20px;
            margin-top:10px;
            margin-bottom: 10px;
        }